msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. note: only change the sep(arator) if it's not good for your charset
#: ../../english/template/debian/cdimage.wml:10
msgid "&middot;"
msgstr ""

#: ../../english/template/debian/cdimage.wml:13
msgid "<void id=\"dc_faq\" />FAQ"
msgstr ""

#: ../../english/template/debian/cdimage.wml:16
msgid "Download with Jigdo"
msgstr ""

#: ../../english/template/debian/cdimage.wml:19
msgid "Download via HTTP/FTP"
msgstr ""

#: ../../english/template/debian/cdimage.wml:22
msgid "Buy CDs or DVDs"
msgstr ""

#: ../../english/template/debian/cdimage.wml:25
msgid "Network Install"
msgstr ""

#: ../../english/template/debian/cdimage.wml:28
msgid "<void id=\"dc_download\" />Download"
msgstr ""

#: ../../english/template/debian/cdimage.wml:31
msgid "<void id=\"dc_misc\" />Misc"
msgstr ""

#: ../../english/template/debian/cdimage.wml:34
msgid "<void id=\"dc_artwork\" />Artwork"
msgstr ""

#: ../../english/template/debian/cdimage.wml:37
msgid "<void id=\"dc_mirroring\" />Mirroring"
msgstr ""

#: ../../english/template/debian/cdimage.wml:40
msgid "<void id=\"dc_rsyncmirrors\" />Rsync Mirrors"
msgstr ""

#: ../../english/template/debian/cdimage.wml:43
msgid "<void id=\"dc_verify\" />Verify"
msgstr ""

#: ../../english/template/debian/cdimage.wml:46
msgid "<void id=\"dc_torrent\" />Download with Torrent"
msgstr ""

#: ../../english/template/debian/cdimage.wml:49
msgid "<void id=\"dc_live\" />Live images"
msgstr ""

#: ../../english/template/debian/cdimage.wml:52
msgid "Debian CD team"
msgstr ""

#: ../../english/template/debian/cdimage.wml:55
msgid "debian_on_cd"
msgstr ""

#: ../../english/template/debian/cdimage.wml:58
msgid "<void id=\"faq-bottom\" />faq"
msgstr ""

#: ../../english/template/debian/cdimage.wml:61
msgid "jigdo"
msgstr ""

#: ../../english/template/debian/cdimage.wml:64
msgid "http_ftp"
msgstr ""

#: ../../english/template/debian/cdimage.wml:67
msgid "buy"
msgstr ""

#: ../../english/template/debian/cdimage.wml:70
msgid "net_install"
msgstr ""

#: ../../english/template/debian/cdimage.wml:73
msgid "<void id=\"misc-bottom\" />misc"
msgstr ""

#: ../../english/template/debian/cdimage.wml:76
msgid "English-language <a href=\"/MailingLists/disclaimer\">public mailing list</a> for CDs/DVDs:"
msgstr ""

#. Translators: string printed by gpg --fingerprint in your language, including spaces
#: ../../english/CD/CD-keys.data:4
#: ../../english/CD/CD-keys.data:8
#: ../../english/CD/CD-keys.data:12
msgid "      Key fingerprint"
msgstr ""

#: ../../english/devel/debian-installer/images.data:89
msgid "ISO images"
msgstr ""

#: ../../english/devel/debian-installer/images.data:90
msgid "Jigdo files"
msgstr ""

